Bug 1843488 - Manual procedure "Recovering from expired control plane certificates" results in "Unable to connect to the server: x509: certificate signed by unknown authority"
Summary: Manual procedure "Recovering from expired control plane certificates" results...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.3.z
Assignee: Martin André
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1831008
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 12:15 UTC by OpenShift BugZilla Robot
Modified: 2020-07-01 15:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 15:02:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 66 None closed [release-4.3] Bug 1843488: Move haproxy listening port due to conflict 2020-08-27 11:40:21 UTC
Red Hat Product Errata RHBA-2020:2628 None None None 2020-07-01 15:02:49 UTC

Comment 4 David Sanz 2020-06-22 16:14:43 UTC
Verified on 4.3.0-0.nightly-2020-06-20-130223

Comment 6 errata-xmlrpc 2020-07-01 15:02:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2628


Note You need to log in before you can comment on or make changes to this bug.